<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/project_textView"
            style="@style/font_notosans_b_13sp_grey01"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            android:duplicateParentState="true"
            android:gravity="center_vertical"
            android:minHeight="38dp"
            android:paddingLeft="16dp"
            android:paddingRight="16dp"
            android:text="Project" />

        <View
            android:id="@+id/line_view"
            android:layout_width="match_parent"
            android:layout_height="0.5dp"
            android:layout_marginLeft="16dp"
            android:layout_weight="0"
            android:background="@color/hf_grey11"
            android:visibility="visible" />


        <LinearLayout
            android:id="@+id/body_linearLayout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/list_bg_translucent_grey13"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:paddingLeft="16dp"
            android:paddingRight="16dp">

            <ImageButton
                android:id="@+id/check_imageButton"
                android:layout_width="35dp"
                android:layout_height="43dp"
                android:layout_weight="0"
                android:background="@null"
                android:paddingBottom="13.5dp"
                android:paddingLeft="9.5dp"
                android:paddingRight="9.5dp"
                android:paddingTop="13.5dp"
                android:src="@drawable/button_circle_check01" />

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/campaign_textView"
                style="@style/font_notosans_r_12sp_grey01"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="3dp"
                android:duplicateParentState="true"
                android:text="Campaign" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>